[
    {
        "name": "queueUnloadBin",
        "template": "Bin.rdlc",
        "printerName": "Microsoft Print to PDF",
        "deviceInfoParam": {
            "OutputFormat": "EMF",
            "PageHeight": "11in",
            "PageWidth": "8.5in",
            "MarginLeft": "0.5in",
            "MarginRight": "0.5in",
            "MarginTop": "0.5in",
            "MarginBottom": "0.5in",
            "xmlParam": "<DeviceInfo><OutputFormat>EMF</OutputFormat><PageWidth>8.5in</PageWidth><PageHeight>11in</PageHeight><MarginTop>0.5in</MarginTop><MarginLeft>0.5in</MarginLeft><MarginRight>0.5in</MarginRight><MarginBottom>0.5in</MarginBottom></DeviceInfo>"
        }
    },
    {
        "name": "queueUnloadCart",
        "template": "Cart.rdlc",
        "printerName": "Microsoft Print to PDF",
        "deviceInfoParam": {
            "OutputFormat": "EMF",
            "PageHeight": "11in",
            "PageWidth": "8.5in",
            "MarginLeft": "0.5in",
            "MarginRight": "0.5in",
            "MarginTop": "0.5in",
            "MarginBottom": "0.5in",
            "xmlParam": "<DeviceInfo><OutputFormat>EMF</OutputFormat><PageWidth>8.5in</PageWidth><PageHeight>11in</PageHeight><MarginTop>0.5in</MarginTop><MarginLeft>0.5in</MarginLeft><MarginRight>0.5in</MarginRight><MarginBottom>0.5in</MarginBottom></DeviceInfo>"
        }
    },
    {
        "name": "queueBunk",
        "template": "BunkGroup.rdlc",
        "printerName": "Microsoft Print to PDF",
        "deviceInfoParam": {
            "OutputFormat": "EMF",
            "PageHeight": "11in",
            "PageWidth": "8.5in",
            "MarginLeft": "0.5in",
            "MarginRight": "0.5in",
            "MarginTop": "0.5in",
            "MarginBottom": "0.5in",
            "xmlParam": "<DeviceInfo><OutputFormat>EMF</OutputFormat><PageWidth>8.5in</PageWidth><PageHeight>11in</PageHeight><MarginTop>0.5in</MarginTop><MarginLeft>0.5in</MarginLeft><MarginRight>0.5in</MarginRight><MarginBottom>0.5in</MarginBottom></DeviceInfo>"
        }
    },
    {
        "name": "queueBunkDetail",
        "template": "BunkList.rdlc",
        "printerName": "Microsoft Print to PDF",
        "deviceInfoParam": {
            "OutputFormat": "EMF",
            "PageHeight": "11in",
            "PageWidth": "8.5in",
            "MarginLeft": "0.5in",
            "MarginRight": "0.5in",
            "MarginTop": "0.5in",
            "MarginBottom": "0.5in",
            "xmlParam": "<DeviceInfo><OutputFormat>EMF</OutputFormat><PageWidth>8.5in</PageWidth><PageHeight>11in</PageHeight><MarginTop>0.5in</MarginTop><MarginLeft>0.5in</MarginLeft><MarginRight>0.5in</MarginRight><MarginBottom>0.5in</MarginBottom></DeviceInfo>"
        }
    },
    {
        "name": "queuePaint",
        "template": "Bin.rdlc",
        "printerName": "Microsoft Print to PDF",
        "deviceInfoParam": {
            "OutputFormat": "EMF",
            "PageHeight": "11in",
            "PageWidth": "8.5in",
            "MarginLeft": "0.5in",
            "MarginRight": "0.5in",
            "MarginTop": "0.5in",
            "MarginBottom": "0.5in",
            "xmlParam": "<DeviceInfo><OutputFormat>EMF</OutputFormat><PageWidth>8.5in</PageWidth><PageHeight>11in</PageHeight><MarginTop>0.5in</MarginTop><MarginLeft>0.5in</MarginLeft><MarginRight>0.5in</MarginRight><MarginBottom>0.5in</MarginBottom></DeviceInfo>"
        }
    },
    {
        "name": "queuePart",
        "template": "Part.rdlc",
        "printerName": "Microsoft Print to PDF",
        "deviceInfoParam": {
            "OutputFormat": "EMF",
            "PageHeight": "2in",
            "PageWidth": "4.09in",
            "MarginLeft": "0in",
            "MarginRight": "0in",
            "MarginTop": "0in",
            "MarginBottom": "0in",
            "xmlParam": "<DeviceInfo><OutputFormat>EMF</OutputFormat><PageWidth>4.09in</PageWidth><PageHeight>2in</PageHeight><MarginTop>0in</MarginTop><MarginLeft>0in</MarginLeft><MarginRight>0in</MarginRight><MarginBottom>0in</MarginBottom></DeviceInfo>"
        }
    },
    {
        "name": "queueOtherPart",
        "template": "OtherPart.rdlc",
        "printerName": "Microsoft Print to PDF",
        "deviceInfoParam": {
            "OutputFormat": "EMF",
            "PageHeight": "2in",
            "PageWidth": "4.09in",
            "MarginLeft": "0in",
            "MarginRight": "0in",
            "MarginTop": "0in",
            "MarginBottom": "0in",
            "xmlParam": "<DeviceInfo><OutputFormat>EMF</OutputFormat><PageWidth>4.09in</PageWidth><PageHeight>2in</PageHeight><MarginTop>0in</MarginTop><MarginLeft>0in</MarginLeft><MarginRight>0in</MarginRight><MarginBottom>0in</MarginBottom></DeviceInfo>"
        }
    },
    {
        "name": "queueOffline",
        "template": "Part.rdlc",
        "printerName": "Microsoft Print to PDF",
        "deviceInfoParam": {
            "OutputFormat": "EMF",
            "PageHeight": "2in",
            "PageWidth": "4.09in",
            "MarginLeft": "0in",
            "MarginRight": "0in",
            "MarginTop": "0in",
            "MarginBottom": "0in",
            "xmlParam": "<DeviceInfo><OutputFormat>EMF</OutputFormat><PageWidth>8.5in</PageWidth><PageHeight>11in</PageHeight><MarginTop>0.5in</MarginTop><MarginLeft>0.5in</MarginLeft><MarginRight>0.5in</MarginRight><MarginBottom>0.5in</MarginBottom></DeviceInfo>"
        }
    },
    {
        "name": "queueIRKGroup",
        "template": "IRK_Kitting_Group.rdlc",
        "printerName": "Microsoft Print to PDF",
        "deviceInfoParam": {
            "OutputFormat": "EMF",
            "PageHeight": "11in",
            "PageWidth": "8.5in",
            "MarginLeft": "0.5in",
            "MarginRight": "0.5in",
            "MarginTop": "0.5in",
            "MarginBottom": "0.5in",
            "xmlParam": "<DeviceInfo><OutputFormat>EMF</OutputFormat><PageWidth>8.5in</PageWidth><PageHeight>11in</PageHeight><MarginTop>0.5in</MarginTop><MarginLeft>0.5in</MarginLeft><MarginRight>0.5in</MarginRight><MarginBottom>0.5in</MarginBottom></DeviceInfo>"
        }
    },
    {
        "name": "queueIRKList",
        "template": "IRK_Kitting_List.rdlc",
        "printerName": "Microsoft Print to PDF",
        "deviceInfoParam": {
            "OutputFormat": "EMF",
            "PageHeight": "11in",
            "PageWidth": "8.5in",
            "MarginLeft": "0.5in",
            "MarginRight": "0.5in",
            "MarginTop": "0.5in",
            "MarginBottom": "0.5in",
            "xmlParam": "<DeviceInfo><OutputFormat>EMF</OutputFormat><PageWidth>8.5in</PageWidth><PageHeight>11in</PageHeight><MarginTop>0.5in</MarginTop><MarginLeft>0.5in</MarginLeft><MarginRight>0.5in</MarginRight><MarginBottom>0.5in</MarginBottom></DeviceInfo>"
        }
    }
]